Bug 456797 - file conflict between kde-l10n-4.1.0-1.fc9.1 and libkdcraw-0.1.4-2.fc9
file conflict between kde-l10n-4.1.0-1.fc9.1 and libkdcraw-0.1.4-2.fc9
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kde-l10n (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: KDE41
  Show dependency treegraph
 
Reported: 2008-07-27 06:16 EDT by Sebastian Vahl
Modified: 2008-09-10 03:19 EDT (History)
6 users (show)

See Also:
Fixed In Version: 4.1.0-1.fc9.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-29 11:07:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sebastian Vahl 2008-07-27 06:16:40 EDT
Description of problem:
There's a file conflict between kde-i18n and libkdcraw:

# rpm -Uvh kde-l10n-German-4.1.0-1.fc9.1.noarch.rpm
kde-i18n-German-3.5.9-8.fc9.noarch.rpm
Preparing...                ########################################### [100%]
        file /usr/share/locale/de/LC_MESSAGES/libkdcraw.mo from install of
kde-l10n-German-4.1.0-1.fc9.1.noarch 
conflicts with file from package libkdcraw-0.1.4-2.fc9.x86_64

Version-Release number of selected component (if applicable):
libkdcraw-0.1.4-2.fc9.x86_64
kde-i18n-German-3.5.9-8.fc9.noarch
kde-l10n-German-4.1.0-1.fc9.1.noarch
Comment 1 Kevin Kofler 2008-07-27 10:52:45 EDT
The conflict is actually between kde-l10n and libkdcraw.

Rex, I'm assigning this to you as you comaintain both affected packages, so you 
should know best how to fix it.
Comment 2 Kevin Kofler 2008-07-27 10:56:34 EDT
CCing libkdcraw maintainers.
Comment 3 Rex Dieter 2008-07-27 14:04:06 EDT
We probably should omit the conflicts from kde-l10n for F9, 

For F9+, plan is to EOL the kde3 versions of libkipi, libkdcraw, libkexiv2 (or
omit the conflicting files there).
Comment 4 Rex Dieter 2008-07-27 18:51:14 EDT
%changelog
* Sun Jul 27 2008 Rex Dieter <rdieter@fedoraproject.org> 4.1.0-1.2
- file conflict between kde-l10n and libkdcraw (#456797)
Comment 5 Fedora Update System 2008-09-10 03:18:39 EDT
kdeedu-4.1.0-1.fc9, quarticurve-kwin-theme-0.0-0.5.beta4.fc9, kdeartwork-4.1.0-1.fc9, kdetoys-4.1.0-1.fc9, kdesdk-4.1.0-1.fc9, PyQt4-4.4.2-2.fc9, kde-i18n-3.5.9-8.fc9, kdebase-4.1.0-1.fc9.1, sip-4.7.6-1.fc9, kdebase-workspace-4.1.0-8.fc9, automoc-1.0-0.8.rc1.fc9, kdegames-4.1.0-2.fc9, akonadi-1.0.0-2.fc9, soprano-2.1-1.fc9, konq-plugins-4.1.0-2.fc9, compiz-0.7.6-3.fc9.1, qt-4.4.1-2.fc9, qscintilla-2.2-3.fc9, kdepimlibs-4.1.0-2.fc9, kdebindings-4.1.0-5.fc9, kdenetwork-4.1.0-2.fc9, kde-l10n-4.1.0-2.fc9, kdeplasma-addons-4.1.0-1.fc9, qgtkstyle-0.0-0.2.20080719svn693.fc9, kdeutils-4.1.0-1.fc9.1, kdemultimedia-4.1.0-1.fc9, kdeadmin-4.1.0-2.fc9, kde-filesystem-4-17.fc9, kdeaccessibility-4.1.0-1.fc9, kdebase-runtime-4.1.0-3.fc9, phonon-4.2.0-4.fc9, kdegraphics-4.1.0-5.fc9, kdelibs-4.1.0-7.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.